<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	 1. JS in front end--> to manipulate our elements and make them and pages interactive.
	console.log('hello from the other side');
</body>
<script type="text/javascript">
	// 1. JS in front end--> to manipulate our elements and make them and pages interactive.
	//console.log('hello from the other side');
</script>
</html>